Subject: [nmrg] Questions regarding kinds of intents and (end-)user feedback

From: Niels ten Oever <[email-masked]>
Date: Tue, 9 Mar 2021 11:45:41 +0100

Dear NMRG participants,

With great interest I followed the presentation of draft-irtf-nmrg-ibn-concepts-definitions-02 and other documents during the session at IETF110. Since I have not been part of the discussion of these documents, you might have already discussed this topic extensively on the list, but I could not find it in the archive. If I have missed it, please accept my apologies, and please point me to the relevant threads.

I have a couple of questions: Firstly, would it be possible for end-users of the network to know the intents set by the network operators, so the functioning of the network is more transparent to end-users. Secondly, should it perhaps be possible for either network operator and/or end-users intents vis-a-vis encryption, privacy, anonymity, energy consumption, and human  rights to be set through IBN ? Thirdly, under 6.1.1 there is a mentioning of 'users'. Are these users meant to be end-users of the network, or users of IBN (and thus be network operators)? Fourthly, in either case, will it be communicated to users if and how the intent is implemented?

Best,

Niels

-- 
Niels ten Oever, PhD
Postdoctoral Researcher - Media Studies Department - University of Amsterdam
Research Fellow - Centre for Internet and Human Rights - European University Viadrina
Associated Scholar - Centro de Tecnologia e Sociedade - Fundação Getúlio Vargas

https://nielstenoever.net - [email-masked] - @nielstenoever - +31629051853
PGP: 2458 0B70 5C4A FD8A 9488 643A 0ED8 3F3A 468A C8B3

Read my latest article on Internet infrastructure governance in New Media & Society here: https://journals.sagepub.com/doi/full/10.1177/1461444820929320